{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "脳徹鄰種顔槇終開倶備時師線試績報監変連毎麼剛員媽過術縦養擺這間懇―贏們頭鬪園鷭門雑務齒駐絶獸極竪誂調塩罷軽飄話単純戰対顕帯樣瑤約邊讓離渉絲綻継続見愛説維爛為識現優実還問題長済強賺銭誰雖臨財親軟動薬簒職業偽場堯鐔謝電経換鶯響詐凜記訴質語順滅墜閃爍臉団讌筆髪請確驟転厳粛該関龜歩鼕歓隠畢標鰰襲撃態嘆節課鼡応嬌斉鯔塵細風鍵檸鬨鉤結繊痩則撲謂減難圓滾採鞨傷煩鹹論張満訓規謹輩癆陣軣鋭鷆視別負責鼇顧棟鶺盞類遙覚鳧値紀際鎮県階層権貴進読須両齢爺鈴鐘達鳴導簡鎬竜損奮鬧処噴飲囲潔売懃伝緊遅鉋蕩鑢鍄鱶闢閑裲遠窩傾鰡髮鰤鷽錯點擾嚢憤鶫靜漣豼蕋滲閉鋒揚颯醤鶏夥給勢劃嚇渾顫倣圖側異鰌興勁講戯弾嗚貮齣馬蛯霊頓銕獎慮鰛壇査飼鮨鮗掃虜晩憶燦熱絞髱預紐翹穏執熾貼認喪佇陽頂嘗淪擲纏繞毀劇蹠祕額厖櫓験級漸鞆懐賜許奪貿証僂麭緩桜紅痙攣脹陰飽賛儼膚騰膩贐頬頃錮圧撫錚潤揺啓痺堅産溝霧錺鮠復縫撹漿鞁頚塗緒瀉鋺東羇渋総編織隴蘰黨暈艶畳朶譽瑩澤紋淨荅銛處悧煥諍釿諭溌談禰僅聞鵞哢苙瞼頻鵺専拡鴒逓牽麌參朧衵偸餽罵塊幇闊衆営飛楽帰載攤巣吶貨観挙齧紕設摂誘適麩厠綿洶汚穢蠑臓暢瀝驚繃轟齡豐縮潰顆濶竄駲閧衛臥絨舗簾儀鼈櫃統鷁爾鰊懲罰鞐計鰆護違領闖喩躡躱鈍義嘖湊擁摯悩鏡検聳鉄腫駈龍皷鍼歴濺喚討厭窪悪戸躪鯣袮撥渇駆納皺閖餤掻麁釈傭轢藾踈飯習環薔組闍篭獲袙紙瑣勝漬鐵樓寛選項暁蛻呑喞驗積濁濃澆漲諡瘋囈銀賦鶇烱麗亀尋並冊顱歯嘸懶縁詞療蘇闘驀慣狢唖巓穩惻夾鈑撓紛蝕貪荵斬釘輪運嫻飾誠鮮覧梺鎖聯謬盤奨馼糾貫膰釐醫驛褻臍鵐禿資梛議訝蝦歳牆隊車補藝輔鶸騙訂郵書顳貎・蘂鴉陳頽驫顛襾賻閘歛瀕濘宮遺鑒渦剤労魚譜緋詢鐫練邁殻髣燉擣囂顯敗諒賽謌饒馳鰕偉髞鏥悶逹擠鞴焼駭鯆瞞浹鈩鋼鶲鑚匯鹽蹤帥鷏釖轍鮴輝険暫倫鰈鰒駮搾珎鉛騒窺涜飢憂灘詳腸緑鐸誤鵤猟懸鷄鐙樹詭嘩糘鱇虧簣敵諸剰賞鉗鏈揮頼鱧駁鰄鴃跼紳聡苳齊嬰諦華嘯競訣竅測鮓繼洟碼襠塁襍汳篩鑄誇茖較疂鈕鴨廃葯襪評寵勧鳳莟麥趨鐇墾躙筴霑薐昿碩嘔靉縅輸鰮皰錘羈絆鯨扱軌縷貞膿狽鑪剣費欄絡諾貝締漢閙礎構縛譖銘糴濫災擬",
    "target_characters": "脑彻另种颜吧终开俱备时师线试绩报监变连每么刚员妈过术纵养摆这间恳—赢们头桩园姬门杂务份驻绝兽极竖掰调盐罢轻飘话单纯战对显带样她约边让离涉丝绽继续见爱说维烂为识现优实还问题长济强赚钱谁虽临财亲软动药篡职业伪场啊呃谢电经换哎响眨你记诉质语顺灭坠闪烁脸团嚓笔发请确骤转严肃该关吗步啦欢隐毕标糕袭击态叹节课您应娇齐咦尘细风键拧吱够结纤瘦则扑谓减难圆滚踩嘎伤烦嘿论张满训规谨辈唠阵嗨锐瞪视别负责厉顾栋嗯盏类呢觉谎值纪际镇县阶层权贵进读须两龄爷铃钟达鸣导简搞龙损奋闹处喷饮围洁卖嘞传紧迟跑荡叽喳嚷呛闲甭远窝倾咕咚哟哼错爸扰囊愤喂噗涟漪咿渗闭锋扬飒酱鸡伙给势划吓浑颤仿图侧异嗓兴劲讲戏弹呜咝沉马嗬灵顿崽嘈虑耍坛查饲垃圾扫虏晚忆灿热绞烫预扭翘稳执炽贴认丧伫阳顶尝沦掷缠绕毁剧搐哔额庞噜验级渐瘫怀赐许夺贸证搂碰缓樱红痉挛胀阴饱赞俨肤腾腻妩颊顷锢压抚挣润摇启痹坚产沟雾簌啪复缝搅浆舔颈涂绪泻蹭东挲涩总编织拢喏奶晕艳叠朵蓓莹泽纹净唰哧窸窣焕睁嗒谕泼谈偾仅闻撑咔噔睑频盯专扩脖递牵挡掺胧咻偷捂骂块帮阔众营飞乐归载摊巢呐货观举哪纰设摄诱适傻厕绵汹污秽抠脏畅沥惊绷轰办丰缩溃颗肮窜咧憋卫卧绒铺帘仪桌柜统裤尔趟惩罚掐计啥护违领闯喻蹑躲钝义啧凑拥挚恼镜检耸铁肿瘙咙懂萦历溅唤讨厌挖恶户躏胳蘸拨渴驱纳皱飕摹搔躺释佣啰籁惦饭习环蔷组拽笼获帕纸琐胜渍纨绔宽选项晓蜕吞唧嘟积浊浓浇涨涣疯呓银赋嘻啵丽龟寻拼呣颅齿呒懒缘词疗苏陡蓦惯诶哑巅悱恻夹扳挠纷蚀贪舀斩钉轮运娴饰诚鲜览泫锁联谬盘奖眶纠贯咂疙瘩烘亵脐吵秃资嚯议讶虾岁墙队车补艺辅扯骗订邮书噢喵·瞌鸦陈颓垫颠撅汩闸敛濒泞宫遗漩涡剂劳鱼谱绯询镌练迈壳筷炖捣嚣嗦败谅赛馋饶驰塌伟膛抿闷捅挤瘾烧骇趴瞒浃哆钢摔钻汇拖彤帅丢偎辙挪辉险暂伦砰磕揪榨撸铅骚窥渎饥忧滩详肠绿铎误唉猎悬踢蹬树诡哗噙甩亏篑敌诸嗞赏钳链挥赖煞驳棵愣攥绅聪蛀咱婴谛华啸竞诀窍测眯娆餍码裆垒嘀嗵筛瞅垮噼较怼纽鸭废姝袜评宠劝凤氲丫趋糙啃嚅呲玷棱旷硕呕呸耷输喔哐锤羁绊鲸搪轨缕贞脓狈踹剑费栏络诺贝缔汉喽础构缚懵铭骛滥灾拟",
    "repeat": [
      "・",
      "坩",
      "戯",
      "堝",
      "甃"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}